Skip to main content
POST
Authenticate a TRACES deductor and pass the returned data.access_token as the value of the Authorization header. The token identifies the TAN. Send the payee workbook directly in the request body. Save the returned data.token_number to retrieve verification status. For authentication, submission, and result download examples, see Verify PANs with a deductor token.

Headers

Authorization
string
required

Deductor access token returned by Authenticate a TRACES deductor. The token identifies the deductor TAN.

x-api-key
string
required

Sandbox API key.

Content-Type
string
required

Request body format.

Body

application/json

TRACES bulk PAN verification input workbook.

@entity
enum<string>
required
Available options:
workbook
name
enum<string>
required
Available options:
payee_workbook
sheets
object[]
required
Required array length: 1 element

Response

The PAN verification request was submitted to TRACES.

code
enum<integer>
required
Available options:
200
timestamp
integer
required

Unix timestamp in milliseconds.

transaction_id
string
required
data
object
required